Subject: address book and distribution list

From: Antonopoulos Panagiotis <[email-masked]>
Date: Tue, 24 Oct 2000 13:04:19 +0300 (EEST)

Dear list members,
I have the following problem, and wonder if there is an easy and safe way
to tackle it.  I have, it seems for long, during conversions and additions
to my address book, started taking certain address as "distribution list",
instead of a single entry.  If I try to delete that list, even at the risk
of losing these addresses, then the remaining addresses, correctly stored,
appear in reverse order, so, I really do not know where to stop.  I would
like to have all those addresses labelled as distribution lists, shown
correctly as single addresses in my address book.  If there is a not too
complicated way of doing this, I would be most grateful to hear from
you.  I have pine v4.20 and 4.21 in my two accounts, which I interact,
hence the problem may have arrisen.
				With Kindest Regards,
				Panagiotis

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------